Bug 1688203 (CVE-2019-5801) - CVE-2019-5801 chromium-browser: Incorrect Omnibox display on iOS
Summary: CVE-2019-5801 chromium-browser: Incorrect Omnibox display on iOS
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-5801
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20190312,repor...
Depends On:
Blocks: 1688211
TreeView+ depends on / blocked
 
Reported: 2019-03-13 11:02 UTC by Andrej Nemec
Modified: 2019-06-08 23:54 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 73.0.3683.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-21 21:17:29 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2019-03-13 11:02:34 UTC
The following flaw was identified in the Chromium browser: Incorrect Omnibox display on iOS.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=921390

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html

Comment 1 Andrej Nemec 2019-03-13 11:05:08 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1688209]
Affects: fedora-all [bug 1688208]

Comment 3 Tomas Hoger 2019-03-21 21:16:26 UTC
Upstream indicates this issue affects Chrome/Chromium on the iOS platform, and hence is not applicable to Linux builds.


Note You need to log in before you can comment on or make changes to this bug.